How do you configure user email updates?
Status: Closed Start date: 2008-06-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I am running v0.7.1, and things are going smoothly.  I have configured the SMTP email settings under

[config.action_mailer.smtp_settings] and have no problems.  I am receiving automated emails to the "Emission email address"

located in Administration->Settings->Email Notifications.

I would like to notify other users of events that take place, but do not see tools to set this up.  Is it possible in this version?  If so,

how?

Thanks

Related issues:

Related to Redmine - Patch #1382: Add a global notification cc New 2008-06-05

History

#1 - 2008-06-05 14:33 - James Turnbull

I added a global cc function in Ticket #1342 recently.  That might address your needs.

#2 - 2008-06-05 14:34 - James Turnbull

Sorry - Ticket #1382!

#3 - 2008-06-05 18:35 - Garth Egbert

If you have a moment, could you give me a brief idea of what this will do?

My goal is to be able to create project specific mail lists.  Will this update address this?

Thank you for your time.

#4 - 2008-06-06 00:31 - James Turnbull

Sure - this simply adds an address or addresses that will be cc'ed everytime a notification is generated.  This allows us to send all notifications to a

mailing list.  It's currently global rather than per project but it wouldn't be too hard to make it project-specific I guess.

#5 - 2011-03-29 14:27 - Toshi MARUYAMA

- Category set to Email notifications

#6 - 2024-01-22 13:26 - Go MAEDA

- Resolution set to Duplicate

#7 - 2024-01-22 13:27 - Go MAEDA

- Status changed from New to Closed

- Resolution changed from Duplicate to Invalid
